﻿html{margin:0;padding:0;}
body{margin:0;padding:0;
color:#536c67;background-color:#dbe3e2;
font-size:12px;line-height:14px;
scrollbar-face-color:#dbe3e2;
scrollbar-arrow-color:#536c67;
scrollbar-highlight-color:#dbe3e2;
scrollbar-3dlight-color:#536c67;
scrollbar-shadow-color:#dbe3e2;
scrollbar-darkshadow-color:#536c67;
scrollbar-track-color:#dbe3e2;
font-family:Tahoma, sans-serif;}
ul{list-style:none;padding:0;}
.mg15{margin:15px;}

a:link{color:#00aad4;}
a:visited{color:#00aad4;}
a:active{color:#00aad4;}
a:hover{color:#00aad4;}

div#wrap{text-align:center;}
div#allparent{width:636px;margin:auto;}
div#left_col{background-color:#374845;width:234px;height:600px;position:relative;float:left;}
div#title{position:absolute;left:10px;bottom:10px;}
div#right_col{width:380px;float:left;text-align:left;}
.tenants_det_sec{margin-top:10px;}
.tenants_det_img{float:left;margin-right:10px;}
.tenants_det_text{float:left;}
.website_link{margin:15px 5px;color:#00aad4;}

div#copyright_col{background-image:url('../img/copyright.png');background-repeat:no-repeat;
width:22px;height:400px;float:left;}

.clearfix:after{
content: ".";display: block;clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix{min-height: 1px;}
* html .clearfix {height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/}